/**
 * @file
 * Subtheme specific CSS.
 */
body {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
/*Edit Subqueue (Homepage Slideshow) Style Start*/
a:not(.entityqueue-edit-item-link), li a.active, a:visited {
    color: #0d385b !important;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
.row>*{
    padding-left: 15px;
    padding-right: 15px;
}
div[id^='entity-subqueue-homepage-slideshow-edit-form-wrapper'] table td:first-child{
	width: auto !important;	
}
.entity-subqueue-homepage-slideshow-edit-form fieldset[id^='edit-items'] {
	color:#fff !important;
}
.entity-subqueue-homepage-slideshow-edit-form > div:last-child button {
	color: #85bef4 !important;    
}
.ui-dialog .entity-subqueue-homepage-slideshow-edit-form .button {
    border: 1px solid gray !important;
    font-size: 0.929em !important;
    font-weight: normal !important;
    text-align: center !important;
    padding: 0.250em 1.063em !important;
    border-radius: 1em !important;
}
.ui-dialog .entity-subqueue-homepage-slideshow-edit-form .btn-primary {
	background-color: #007bff !important;
    border-color: #007bff !important;
	color: #fff !important;
}
/*Edit Subqueue (Homepage Slideshow) Style End*/
p, input, select, td, li, th {
    color: #79726c;
}
p {
    margin: 0 0 10px;
}
h2 {
    font-size: 13px;
    font-weight: bold;
}
h3 {
    font-size: 12px;
    font-weight: bold;
}

header {
	background: #0082be;
    margin: 0;
    padding-top: 9px;
}
.region-page-header {
	margin-left: 38px;	
}
.container {
    max-width: 960px;
}
#main-wrapper {
    background-repeat: no-repeat;
    background: #0082be !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#0082be), to(#cce6f2)) !important;
    background: -moz-linear-gradient(top, #0082be, #cce6f2) !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0082be', endColorstr='#cce6f2');
}
.nav {
	font-size: 12px;
}
p, input, select, td, li, th {
    color: #79726c !important;
}

/* left & right column blocks style start */
.sidebar_first .block,
.sidebar_second .block {
    border-top: 7px solid #8cc63f !important;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #fff;
    margin-bottom: 15px;
	/*padding: inherit;*/
	padding: 0px 0px 1px;
	border-width: 0px;
}
.block-gtranslate {
    padding: 0 28px 10px !important;
}
.sidebar_first .block.block-gtranslate h2 {
    background-color: #8cc63f;
    text-align: center;
    font-size: 14px;
    border: 1px solid #111;
    padding: 5px;
    margin: 10px 30px;
}
.sidebar_first .block h2,
.sidebar_second .block h2 {	
	color: #fff;
    font-size: 13px;
    font-weight: bold;
    background: #8cc63f;
    margin: 0;
    display: block;
    padding: 0 10px 10px;
}
.sidebar_first .block p,
.sidebar_second .block p {
    padding: 0px 10px;
}
.sidebar_second .views-row {
    padding: 5px 10px;
    color: #908983;
}
.sidebar_first .block hr,
.sidebar_second .block hr {
    margin: 0;
    display: none;
}
.sidebar_first .block .more-link,
.sidebar_second .block .more-link,
.more-link {
    margin: 10px;
    background: #cce6f2 url("/themes/gnso_theme/images/circle-arrow.png") no-repeat scroll 5px 7px;
}
.more-link a {
    color: #000000 !important;
    font-size: 10px;
    font-weight: bold;
    line-height: 22px;
    padding-left: 20px;
}
.sidebar_first .block ul,
.sidebar_second .block ul {
    margin: 0;
    padding: 5px;
}
.sidebar_first .block ul li,
.sidebar_second .block ul li {
    border-bottom: 1px solid #908983;
    list-style: outside none none;
    margin: 0;
    padding: 5px 0;
}
.view-content-recent .view-content.row {
	margin: 0px;
}
/* left & right column blocks style end */

/* Left side calendar box start */
.icann-logo {
    background: rgba(0, 0, 0, 0) url("/themes/gnso_theme/images/globe-calendarbox.jpeg") no-repeat scroll right center;
    min-height: 100px;
}
.sidebar_first .block .icann-logo h2 {
    background: transparent;
    font-size: 12px
}
.sidebar_first .block .icann-logo h2 a {
    color: #666 !important;
}
/* Left side calendar box end */

/* left column sub-menu style start */
.sidebar_first .block.submenu {
    border-top: 7px solid #f8a528 !important;
    background: #0d385b;
}
.sidebar_first .block.submenu h2 {
    background: #f8a528;
    border-bottom: none;
}
.sidebar_first .block.submenu ul {
    padding: 10px;
}
.sidebar_first .block.submenu ul ul,
.sidebar_first .block.submenu ul ul ul {
    padding: 5px;
	background: #0d385b;
	border: none;
}
.sidebar_first .block.submenu ul.nav li {
    background: url("/themes/gnso_theme/images/lhn-square.png") no-repeat scroll left 8px;
    border-bottom: 1px solid #fff;
    list-style: outside none none;
    margin: 0;
    padding: 0 0 0 15px;
	width: 100%;
}
.sidebar_first .block.submenu ul.nav ul li,
.sidebar_first .block.submenu ul ul ul li {
    border: none;
	white-space: inherit;
}
.region-sidebar-first .block.submenu ul.navbar-nav li {
    padding-top: 3px;
    padding-bottom: 3px;
}
.submenu .nav > li > a,
.submenu ul.navbar-nav > li > a {
    padding: 4px;
    color: #fff !important;
    font-weight: bold;
}
.submenu .nav > li >  a:hover,
.submenu .nav > li > a:focus {
    background: transparent;
    color: #fff !important;
    text-decoration: underline;
}
.submenu li a,
.submenu a:visited{
    color: #fff !important;
	font-size: 12px;
}
.submenu .dropdown-menu {
	min-width: 5rem;
}

.submenu ul.navbar-nav li.parent span.closed {
    background: none;
}
.submenu ul.navbar-nav li.parent span.open {
    background: none;
}
.submenu ul.navbar-nav li.parent {
    background: url("/themes/gnso_theme/images/lhn-arrow.png") no-repeat scroll left 8px !important;
}
.submenu ul.navbar-nav li.parent.open {
    background: url("/themes/gnso_theme/images/lhn-arrow-down.png") no-repeat scroll left 8px !important;
}
.submenu ul.navbar-nav > li > a.is-active,
.submenu ul.navbar-nav li ul li > a.is-active {
    color: #f8a528 !important;
}

ul.navbar-nav li span.parent {
    position: absolute;
    margin-left: -15px;
    margin-top: 6px;
    width: 9px;
    height: 9px;
    display: block;
}
ul.navbar-nav li.parent span.parent {
    cursor: pointer;
}

.dropdown-toggle {
    white-space: inherit;
}


/* left column sub-menu style end */




/* footer  & footer nav styles start */

.site-footer {
    background-color: #fff !important;
	padding:10px 0 0;
}
.site-footer .container{
    padding: 0 15px;
} 
.site-footer .navbar-nav {
	display: inline;
    float: left;
    padding-right: 0;
}
.footer {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 15px;
}
.foot-text {
    background: #fff url(/themes/gnso_theme/images/globe-footer.png)no-repeat top right;
    min-height: 130px;
    padding: 43px 0 0 !important;
	width: 100%;
}

.foot-text p {
    margin: 5px 0;
	color: #79726c;
}
.foot-text hr {
    color: #666;
    background-color: #666;
    /*height: 1px;*/
    margin-bottom: 0;
    margin-top: 0;
	opacity: 1;
}
.site-footer__top .region {
    width: 100%;
    padding: 0 0.65%;
}

.footer-nav .nav > li {
    position: relative;
    display: block;
    width: 16%;
    float: left;
    margin: 0;
}
.footer-nav .nav > li:first-child {
    display: none;
}

.footer-nav .nav > li > a {
    position: relative;
    display: block;
    padding: 10px;
    font-weight: bold;
}
.dropdown-toggle::after {
    display: none;
}
.footer-nav .dropdown-menu{
    position: relative;
    padding: 0;
    box-shadow: none;
    border: none;
    display: block !important;
	background: transparent;
}
.footer-nav .nav > li > a {
    color: #0d385b;
    font-size: 13px;
}
.footer-nav .nav > li > a:hover,
.footer-nav .nav > li > a:focus {
    background: #fff;
    text-decoration: underline;
}
.footer-nav .dropdown-menu > li {
    margin: 0;
}
.footer-nav .dropdown-menu > li > a {
	display: inline-flex;
    background: #fff;
    color: #0d385b;
    font-size: 12px;
    /*padding: 3px 10px;*/
    line-height: 1.2;
    white-space: normal;
}
.footer-nav .dropdown-item {
	padding: 0px 10px;
}
.footer-nav .dropdown-menu > li > a:hover,
.footer-nav .dropdown-menu > li > a:focus {
    text-decoration: underline;
}

/* footer  & footer nav styles end */


/* Start main menu/navigation styles */
#block-gnso-theme-main-menu > .nav {
    background-color: #0d385b;
    margin: 0;
}
.region-navigation {
	margin: 0;
	padding: 0;
}
#block-gnso-theme-main-menu > .navbar-nav {
    flex-direction: inherit;
}
#block-gnso-theme-main-menu >.navbar-nav > li {
    text-align: center;
    border-right: 1px solid #0082bf;
    margin: 0;
}
#block-gnso-theme-main-menu > .navbar-nav > li:last-child {
	border: none;
}
#block-gnso-theme-main-menu > .navbar-nav > li > a {
    color: #fff;
    font-weight: bold;
    padding: 6px 37px !important;
}
#block-gnso-theme-main-menu > .navbar-nav li a:hover,
#block-gnso-theme-main-menu > .navbar-nav li a:active,
#block-gnso-theme-main-menu > .navbar-nav li a:focus {
    background-color: #f8a528!important;
}
#block-gnso-theme-main-menu > .navbar-nav > .dropdown-menu > a:hover {
    background-color: #f8a528;
    color: #fff;
}


#block-gnso-theme-main-menu > .navbar-nav > li > .dropdown-menu {
	position:absolute;
	background-color: #0d385b;
	font-size: 12px;
	color:#fff!important ;
	margin-top:0px;
	padding-bottom:0;
	padding-top:0;
	border: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	}
#block-gnso-theme-main-menu .navbar-nav .dropdown-menu li {
  margin:0;
  padding:0;
  white-space: normal;
}


#block-gnso-theme-main-menu > .navbar-nav > .dropdown-menu > li:hover {
    margin: 0;
	background-color: #f8a528!important;
}

#block-gnso-theme-main-menu > .navbar-nav > .dropdown-item {
	padding: 8px 10px !important;
	color: #fff !important;
    background-color: #f8a528!important;
}

#block-gnso-theme-main-menu .dropdown-item:focus, #block-gnso-theme-main-menu .dropdown-item:hover,#block-gnso-theme-main-menu .dropdown-item.active,#block-gnso-theme-main-menu .nav-item .is-active {
    color: #fff!important;
    background-color: #f8a528;
}


#block-gnso-theme-main-menu .dropdown-item a {
	width: 280px;	
	color: #fff!important;
	display:block;
	padding-left: 10px; 
    padding-top: 10px; 
    padding-bottom: 10px;
}
#block-gnso-theme-main-menu .navbar-nav a {
	color: #fff!important;
    text-decoration: none;
	
}
#block-gnso-theme-main-menu a:hover {
	text-decoration: none !important;
}
#block-gnso-theme-main-menu > .navbar-nav .active {
    background-color: #f8a528!important;
}

.full-width {width:100% ;background-color: #0d385b;}
/* end main menu/navigation styles */

/* header right start*/
.google-cse{
    padding-left: 0px !important;
	margin-right: -25px !important;
}
#cse-search-box input {
	color: #555;
	font-size: 12px;
	border-radius: 0;
	border: 0;
	height: 22px;
	padding: 5px 10px;
	z-index: 1000;
}

#google-cse-search-box-form .form-control {
    color: #555;
    font-size: 12px;
    height: 22px;
    padding: 5px 26px;
    z-index: 1000;
}

#google-cse-search-box-form {
	display: inline-flex;
}

#google-cse-search-box-form fieldset label{
	display: none;
}

.block-acronym-helper-block { 
    background: rgba(0, 0, 0, 0) url(/themes/gnso_theme/images/acronym-helper.png) no-repeat scroll left top;
    width: 250px;
}

#google-cse-search-box-form .btn {
    padding: 2px 5px 4px;
    font-size: 11px;
}

#google-cse-search-box-form .btn-primary {
    background-color: #fff;
    border-color: #2e6da4;
    color: #79726c;	
	width: 50px;
	margin-top: 4px;
}

#acronym-helper-text {
    color: #908983;
    font-size: 12px;
    margin-right: 5px;
    padding: 5px 0 0 10px;
	margin-left: -15px;
}

#acronym-helper-search-form {
    width: 230px;
    background: none;
    border: none;
    cursor: text;
	height: 17px;
	margin-left: -5px;
	margin-top: 3px;
	padding: 0px 5px;
	font-size: 13px;
}

.tooltext {
    display: none;
    position: absolute;
    margin-top: 20px;
    width: 175px;
    padding: 5px;
    z-index: 100;
    color: #000000;
    border: 1px solid #908983;
    background-color: #fff;
    font: 12px "Arial",sans-serif;
    text-align: left;
    text-decoration: none;
	margin-left:4px;
}

.acro-tooltip img {
    margin:4px 0 7px 2px;
    padding:0;
}

.acro-tooltip a:hover {
    color:#000;
    text-decoration:none;
}
.acro-tooltip a:hover .tooltext {
    display:block;
}
.acro-tooltip {
	margin-top:15px;
}

#block-acronymhelpersearchblock {
	margin-top: -9px;
    margin-bottom: 8px;
}

#edit-list-items {
    position: absolute;
    margin: 1px 0px 0px -15px !important;
    width: 250px;
    background-color: #212427;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 2px solid #000;
    color: #fff;
    z-index: 1000;
	margin: 0px;
    padding: 0px;
}


#edit-list-items ul{
  padding: 0;
  margin: 0;
}

#edit-list-items ul li {
    margin: 0px 0px 3px 0px;
    padding: 3px 3px 3px 10px;
    cursor: pointer;
    color: #FFF !important;
    list-style: none;
    border-bottom: 1px solid #908983;
	font-size: 12px;
}

#edit-list-items ul li:hover{
  background: #CCE6F2;
  color: #000 !important;
}

/* header right end*/

/* GDPR cookie */

.cookie-notification {
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 20px 0 18px;
	box-shadow: 0 -1px 3px rgba(0,0,0,0.05);
	background: #EFF6FB;
	border-top: 1px solid #E6E6E6;
	line-height: 1.6;
	font-weight: 400;
	max-height: 9999px;
	z-index: 9998;
	-webkit-transition: opacity 0.3s, max-height 0 0.3s, padding 0 0.3s;
	-moz-transition: opacity 0.3s, max-height 0 0.3s, padding 0 0.3s;
	transition: opacity 0.3s, max-height 0 0.3s, padding 0 0.3s
}
.cookie-notification .ctitle {
	margin: 0 0 6px;
	font-size: 16px
}
.cookie-notification p {
	margin: 0 0 8px;
	font-size: 15px
}
.cookie-notification span {
	background: #C6DFF1;
	border-radius: 4px;
	font-weight: 400;
	padding: 3px 6px 3px;
	margin-left: 5px;
	border: 1px solid #75B1DC;
	cursor: pointer;
	font-size: 11px
}
.cookie-notification-notice {
	font-size: 12px;
	font-weight: 400
}
.cookie-notification .wrapper {
	position: relative;
	max-width: 1100px;
	margin: 0 auto;
}
.close-icon {
	display: inline;
	font-style: normal;
	font-size: 12px;
	margin: 0 4px 0 0px;
}

.fa-remove:before, .fa-close:before, .fa-times:before {
	content: "\f00d";
}

.cookie-notification.is-closed {
	display: none;
}
/* GDPR cookie end*/


/* ------main content area start ------ */

.main-wrapper {
    background-repeat: no-repeat;
    background: #0082be;
    background: -webkit-gradient(linear, left top, left bottom, from(#0082be), to(#cce6f2));
    background: -moz-linear-gradient(top, #0082be, #cce6f2);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0082be', endColorstr='#cce6f2');
}

.main-area {
    background-color: #fff;
    padding: 0;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border-top: 7px solid #f8a528;
    margin-bottom: 25px;
    min-height: 372px;
    overflow: hidden;
	font-size:12px;
}
.main-area header ,.main-wrapper header{
    background-color: #fff!important;
}
.main-area h1 {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    display: block;
    background: #f8a528;
    margin: 0;
    padding: 0 15px 10px;
}
.inner {
    padding: 15px;
}
#main {
	padding-top: 5px;
}
#main-front {
	padding-top: 37px;
}

.inner_below {
	padding: 0 15px;
}
#block-homepagecalendar {
    width:100% ;
}
/* ------main content area end ------ */

/* slideshow start*/
#block-views-gnso-hmpg-slideshow-block-1 {
    background: #eee none repeat scroll 0 0;
    padding: 5px;
}
.flexslider h2 {
    color: #000;
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    margin-top: 26px;
	padding-bottom:10px;
}
.flex-control-paging li a,
.flex-control-paging li a:hover {
    background: #ccc;
}
.flex-control-paging li a.flex-active {
    background: #0081c1;
}
.flexslider .views-field-title {
    padding: 0 15px;
    margin: 0;
}
.flexslider .field-name-body {
    padding: 15px;
}
.flex-direction-nav a,
.flex-direction-nav a:before {
    color: #0081c1;
}
.flex-direction-nav a {
    height: 50px;
}
.flexslider {
    margin: 0 0 60px;
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
#block-views-block-gnso-hmpg-slideshow-block-1 {
	background: #eee none repeat scroll 0 0;
    padding: 5px 19px ;
}

/* slideshow end*/

/* last modified date style start */
.field--type-ds {
	display: block;
    float: right;
    font-size: 11px;
    text-align: right;
    padding: 5px 10px;
    color: #908983;
    background-color: #eee;
    margin: 0px -3px -20px 0;
    clear: both;
}
.view-lastmodifieddate .views-row {
	width: 100%;
}
/* last modified date style end */
.view-frontpage .feed-icons {
	display: none;
}
/* breadcrumb style start */
.breadcrumb {
    background: transparent;
    color: #fff;
    font-size: 10.5px !important;
    font-weight: bold;
    margin-bottom: 0px;
	padding: 8px 15px 0 15px;
    padding-left: 0px;
}
.breadcrumb a, .breadcrumb .active {
    color: #fff !important;
}
.breadcrumb li {
    margin: 0;
}
.breadcrumb > li + li:before {
    color: #fff !important;
    content: "»" !important;
    padding: 0px 5px 0px 0px !important;
}
@media screen and (min-width: 760px) {
    .crumb {
        min-height: 36px;
    }
}
/* breadcrumbs style end */

/* views tables */
table {
    width:  100%;
	border-spacing: 0;
	font-size: 12px;
}
th {
    background-color: #eaecea !important;
}
td, th {
    padding: 5px 10px;
    border-top: 1px solid #ddd !important;
}
.cal td, .cal th {
    /* homepage calendar */
    border-bottom: 1px solid #908983;
    border-top: none;
    border-collapse: collapse;
    padding: 5px 10px;
}
tr {
    border-bottom: none;
	background: transparent;
}
.table > caption + thead > tr:first-child > th, 
.table > colgroup + thead > tr:first-child > th, 
.table > thead:first-child > tr:first-child > th, 
.table > caption + thead > tr:first-child > td, 
.table > colgroup + thead > tr:first-child > td, 
.table > thead:first-child > tr:first-child > td {
    border-top: 0;
}
.table > thead > tr > th, 
.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > thead > tr > td, 
.table > tbody > tr > td, 
.table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table>:not(caption)>*>* {
    padding: .5rem .5rem;
    background-color: none; 
    background-image: none;
    
}
.table-hover tbody tr:hover {
    color: #212529;
    background-color: rgba(0,0,0,.075);
}
.view-id-gnso_news tr:nth-child(even),
.cal tr:nth-child(even),
.green tr.even {
    /* green stripes */
    background-color:#e8f4d8;
}
.table > tbody > tr:nth-of-type(odd),
.cal tr:nth-child(odd){
    background-color: #f9f9f9;
}
tr td, tr th {
    border: none;
}
/*Table Pagination style start */
[aria-label="pagination-heading"] {
    text-align: center;
    overflow-x: auto;
}
ul.pagination {
    display: inline-flex;
	margin-top: 1rem;
}
/*Table Pagination style end */

/*Full page calendar view style start*/
#block-calendaryearnavigation {
	padding: 15px 15px 0;
}
.full-calendar {
	table-layout: fixed;
	border: 1px solid #000;
}
.full-calendar tr td, 
.full-calendar tr th {
    border-left: 1px solid #000;
    border-top: 1px solid #ddd !important;
	padding: 5px 10px;
	word-wrap: break-word;
}
.full-calendar ul {
	padding-inline-start: 20px;
}
/*Full page calendar view style End*/

/*News page style start*/
.region-content-below {
	display: initial;
}
.region-content-below .view-content {
	margin: 0px;
}
.region-content-below .item-list {
	width: 100%;
    padding: 0;
}
.region-content-below .item-list .field-content {
	display: inline;
}
.flash, .announce, .rfp {
    background-color: #CCE6F2;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 10px;
    margin: 10px 0;
	width: 100%;
}
.flash h2, .announce h2, .rfp h2 {
    margin-top: 10px;
    color: #0082BF;
}
/*#block-views-block-gnso-news-block-2 {
    margin-right: 25px;
}
#block-views-block-gnso-news-block-2, #block-views-block-gnso-news-block-3 {
    width: 48%;
    position: relative;
    float: left;
}*/
.region-content-below .block ul {
    font-size: 11px;
    margin-left: 0;
    padding-left: 0;
}
.region-content-below .block ul li {
    border-bottom: 1px solid #908983;
    list-style: outside none none;
    margin: 0;
    padding: 5px 0;
}
/*News page style end*/

/*Google search page style start*/
.search-form.google-cse + h2, .search-form.google-cse .search-help-link {
    display: none;
}
.js-form-wrapper fieldset.js-form-type-search {
    width: 83.5%;
    float: left;
    margin-left: 15px;
}
.js-form-wrapper fieldset.js-form-type-search #edit-keys {
	height: 29px;
}
#search-form .js-form-wrapper #edit-submit {
    font-size: 0;
    padding: 6px 27px 20px;
    width: auto;
    vertical-align: middle;
    border: 1px solid #666;
    border-radius: 2px;
    border-color: #666666;
    background-color: #CECECE;
    background-image: none;
	margin-left: 20px;
    filter: none;
}
.search-form.google-cse [for="edit-keys"] {
	display: none;
}
#google-cse-results .gsc-control-cse {
	padding-top: 0px;
}
.google-cse .btn {
    padding: 2px 5px 4px;
    font-size: 11px;
}
.google-cse .btn-primary, .google-cse .btn-primary:hover {
    background-color: #fff;
    border-color: #2e6da4;
    color: #79726c;
}
.gs-web-image-box {
    width: 70px !important;
}
.google-cse .search-block-form {
	padding: 0px !important;
	flex-flow: inherit !important;
}
.google-cse .form-type-search {
	width: 75.5%;
	padding-right: 0px !important;
    padding-left: 0px;
}
.google-cse #edit-keys, 
.google-cse #edit-keys--2,
.google-cse #edit-submit, 
.google-cse #edit-submit--2 {
	height: 25px;
}
.google-cse #edit-submit, .google-cse #edit-submit--2 {
	width: 140%;
    min-width: 45px;
}
/*Google search page style end*/

/*login button style start*/
.user-login-form .btn-primary,
.user-pass .btn-primary {    
    color: #fff !important;
    background-color: #337ab7;
    border-color: #2e6da4;
    width: 75px;
}
/*login button style end*/
.toolbar .toolbar-bar .toolbar-item {
    color: #fff !important;
}

/*Handyview search page style start*/
.view-handyview .views-exposed-form .row {
	margin-left: 0px;
}
.view-handyview .views-exposed-form .form-group-widget {
	float: left;
    width: auto;
    padding: 0;
    max-width: 100%;
}
span.fieldset-legend {
    font-size: 12px;
    font-weight: bold;
}
.view-handyview .views-exposed-form .js-form-item {
	padding: 0 0.5em 0 0;
	margin-bottom: 0px !important;
}
.view-handyview .form-group-widget [for="edit-title"],
.view-handyview .form-group-widget [for="edit-type"],
.view-handyview .form-group-widget [for="edit-field-file-name-value"],
.view-handyview .form-group-widget [for="edit-body-value"], 
.view-handyview .form-group-widget [for="edit-tid"],
.view-handyview .form-group-widget [for="edit-tid-1"] {
	display: none;
}
.view-handyview .form-group-widget .form-group {
    margin-bottom: 0px;
}
.view-handyview .form-group-widget .form-control {
    padding: .375rem 0.55rem;
}
.view-handyview .form-group-widget label {
    margin-top: 5px;
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 13px;
}
.view-handyview .form-group-widget #edit-tid-1 {
	width: 50%;
}
.view-handyview .form-group-widget #edit-tid-1-op {
	width: 100%;
}
/*
.view-handyview .views-exposed-form .js-form-submit {
	width: 80px;
    float: right;
    margin: -50px 0px 0;
	color: #fff !important;
}
*/
.hadyview-buttons #edit-actions{
	float:right;
}
.view-handyview .form-group-widget .form-text {
	margin-top: 0px;
}
/*Handyview search page style end*/
.view-library .form-row {
    display: flex;
    flex-wrap: wrap;
}
.view-library .form-type-date {
	height: 40%;
    width: 50%;
    float: left;
    padding-right: 5px;
}
.view-library .form-row > fieldset {
    padding-right: 5px;
    padding-left: 5px;
    flex: 0 1 40%;
    width: auto;
    max-width: none;
}

.view-library #edit-field-official-date-value-wrapper{
    flex-grow: 2;
}
#block-librarytext .text-formatted {
	padding: 15px 15px 0;
}
#edit-submit-library {
	color: #fff !important;
}

/* Language translations list Start */
.view-nodetranslationslist .views-field-langcode {
	margin-left: 11px;
    margin-bottom: 25px;
    width: 100%;
}
html[dir="rtl"] .content .view-nodetranslationslist .views-field-langcode {
	margin-right: 30px;
    margin-left: 0px;
}
/* Language translations list End */

/* footer responsive Start */
@media all and (max-width: 300px) {
   .footer-nav .nav > li {width:100% !important;}
}
@media all and (max-width: 460px) and (min-width: 301px) {
   .footer-nav .nav > li {width:50% !important;}
}
@media all and (max-width: 768px) and (min-width: 461px) {
   .footer-nav .nav > li {width:33% !important;}
}
@media all and (max-width: 900px) and (min-width: 769px) {
   .footer-nav .nav > li {width:25% !important;}
}
/* footer responsive end */


/* responsive menus Start */
@media all and (max-width: 768px) {
	.responsive-menus.responsified .responsive-menus-simple li, 
	.responsive-menus.responsified .responsive-menus-simple li a {
		white-space: normal;
		color: #fff !important;
	}
	.responsive-menus.responsified .responsive-menus-simple li ul li a {
		padding: 1em 2em 1em 10% !important;
	}
    
	.nav-margin {
		margin: 0px;
	}
	.responsive-menus.responsified .responsive-menus-simple li ul li {  
		display: inline-block;
	}
	#block-gnso-theme-main-menu .dropdown-item a {
		width: auto;
	}
    .view-library .form-row {
        display: block;
        
    }
}
/* responsive menus end */

@media (max-width: 1000px) {
	.block-gtranslate h2 {
		margin: 10px 0px !important;
	}
}
select {
    max-width: 100%;
}
.twitter-timeline.twitter-timeline-rendered {
	width: auto !important;
	min-width: auto !important;
}
.site-footer__top .region {
	padding: 0px !important;
   
	margin: 0px;
}

@media screen and (max-width: 500px) {
   /*.footer-nav .dropdown-item {padding-left:15px !important;}
   .footer-nav .nav > li {width:100% !important;}*/
   .foot-text {padding:0 !important;}
}
ul#grid > li {
	/*width: 12.65em !important;*/
	height: 32em !important;
}
.sidebar h2 {
	text-shadow: none;
}
#search-form .js-form-wrapper #edit-submit svg {
    fill: #FFFFFF;
}
@media screen and (max-width: 285px) {
	.region-page-header {
		margin-left: 5px;
	}
}
@media all and (max-width: 930px) and (min-width: 769px) {
	.region-page-header {
		margin-left: -15px;
	}
}
@media all and (max-width: 768px) and (min-width: 650px) {
	.region-page-header {
		margin-left: -55px;
	}
}
@media screen and (max-width: 575px) {
	.google-cse #edit-submit, .google-cse #edit-submit--2 {
		width: 100%;
	}
    .region-page-header {
        margin-left: 0;
    }
	.google-cse .form-type-search{
        min-width: 200px;
    }
}
.correspondence tr:nth-child(even){
    background-color: #ccccff;
}
.council-leadership-tbl {
	table-layout: fixed;
	word-break: break-word;	
}
.council-leadership-tbl ul {
	padding-inline-start: 20px;
}

/* GNSO-696 start */
.node--unpublished, .node--unpublished * {
    background-color: #FFF4F4;
}
/* GNSO-696 end */

/* GNSO-715 start */
/* GNSO-695 start */
html[dir="rtl"] .main-content .content * {
    text-align: right;
	direction: rtl;
}
/* GNSO-695 end */

html[dir="rtl"] #block-gnso-theme-main-menu > .navbar-nav > li > a {
    padding: 6px 35px !important;
}
html[dir="rtl"] #acronym-helper-search-form {
	margin-right: -5px;
}
html[dir="rtl"] #logo img {
	float: right;
}
html[dir="rtl"] .sidebar_first .block.submenu ul li {
    background: url(/themes/gnso_theme/images/lhn-square.png) no-repeat scroll right 8px;
	padding: 0 0 0 2px;
}
html[dir="rtl"] .submenu ul.navbar-nav li.parent {
    background: url(/themes/gnso_theme/images/lhn-arrow.png) no-repeat scroll right 8px !important;
}
html[dir="rtl"] .submenu ul.navbar-nav li.parent.open {
    background: url(/themes/gnso_theme/images/lhn-arrow-down.png) no-repeat scroll right 8px !important;
}
html[dir="rtl"] .foot-text {
	text-align: right;
}
/* GNSO-715 end */

/* GNSO-731 start */
blockquote {
    border-left: 5px solid #eee;
    padding: 10px 20px;
    margin: 0 0 20px;
    word-break: break-word;
}
/* GNSO-731 End */

/* GNSO-GNSO-749 start */
.chosen-container .chosen-results li.highlighted {
  background-color: #188EC4 !important;
  background-image: none !important;
  color: #fff !important;
}
.chosen-container .chosen-results {
  max-height: 100px;
}
.chosen-container .chosen-drop {
  width: 95%;
}
/* GNSO-GNSO-749 End */

/* GNSO-762 start */
.contextual-region .contextual .contextual-links a {
	color: #333 !important;
}
/* GNSO-762 end */


/* GNSO-767 start */
.view-handyview .views-table td, .view-handyview .views-table th {
	 padding: 5px;
}
/* GNSO-767 end */

/* GNSO-730 start */
.hide_redirect {display:none;}
/* GNSO-730 end */

/* GNSO-782 start */
.submenu ul.navbar-nav li.parent ul.dropdown-menu li.dropdown-item ul.dropdown-menu li.dropdown-item, 
.submenu ul.navbar-nav li.parent ul.dropdown-menu li.dropdown-item {
    line-height: 1;
    border-bottom: none;
    padding-bottom: 5px;
}
/* GNSO-782  end */

/* GNSO-790 start */
.field--name-field-file-name > .field__label,
.field--name-field-file-attach > .field__label,
.field--name-field-official-date > .field__label,
.field--name-field-ref-entities > .field__label,
.field--name-field-ref-clas > .field__label,
.field--name-field-redirect-link > .field__label {
    margin-top:7px;
    font-weight:bold;
}
.field--name-field-file-name > .field__label:after,
.field--name-field-file-attach > .field__label:after,
.field--name-field-official-date > .field__label:after,
.field--name-field-ref-entities > .field__label:after,
.field--name-field-ref-clas > .field__label:after,
.field--name-field-redirect-link > .field__label:after {
    content: ":";
}
/* GNSO-790 end */

/* GNSO-785 start */
.quickedit-form {	
	position: inherit;
}
/* GNSO-785 end */

/* GNSO-823 start */
.node__content {
	font-size: 1em;
}
/* GNSO-823 end */

/*GNSO-840 start*/
.flash {
    margin-top: -45px;
}

.announce,
.rfp{
	width: calc(50% - 13px);
    position: relative;
    float: left;
    min-height: 315px;
}
.announce {	
    margin-right: 25px;
}
.region-content-below .more-link{
	background-color: rgb(255, 255, 255);
}
@media screen and (max-width: 700px){
.announce,
.rfp{
	width: 100%;
    position: relative;
    float: left;
    height: auto;
}
.announce {	
    margin-right: 0px;
}
}
/*GNSO-840 End*/

/*GNSO-837 start*/
span#close_acronym_helper {
	float: right;
    padding: 0.25em 0.35em 0 0.25em;
    color: #f8a528;
    cursor: pointer;
}
span#close_acronym_helper i{
	font-size: 1.1em;
}
/*GNSO-837 End*/

/*GNSO-838 start*/
table.txt-aln-center td {
	text-align: center !important;
}
/*GNSO-838 end*/

/*GNSO-841 start*/
.recent-content-row {
	padding: 5px 5px;
    border-top: 1px solid #ddd;
}
/*GNSO-841 end*/
/*GNSO-874 start*/
.view-content-recent .view-content.row .views-view-grid{
	padding:0px;
}
/*GNSO-874 End*/
/*GNSO-848 start*/
#block-gnso-theme-gnso-theme-system-main  article ul {
    margin: 10px 0;
    padding-left: 15px;
}
#block-gnso-theme-gnso-theme-system-main  article li {
    margin: 0 0 6px 10px;
}
#block-gnso-theme-gnso-theme-system-main  article tr.odd{
	background:none;
}
/*GNSO-848 end*/
/*GNSO-863 start */
tr[bgcolor="#ccccff"] {
  background-color:#ccccff;
}
/*table tr td {
border: 1px solid #d8d8d8;
}*/
/*GNSO-863 End */
/*GNSO-864 start */
ul#grid { 
	padding: 0 !important;
}
/*GNSO-864 end */
/*GNSO-849 start */
.view-library label {
	font-weight: bold;
	color: #000;
    margin-bottom: .5rem;
}
.view-library input,
.view-library select {
	font-size: 14px;
}
.tablesort {
	margin:	0px;
}
.tablesort--asc, .tablesort--desc {
 filter: brightness(0.2) sepia(1) hue-rotate(180deg) saturate(5);
}
/*GNSO-849 end */
/*GNSO-865 start */
.site-footer {
     padding: 0px;
}
.site-footer .block {
    margin: 0 0 15px;
}
/*GNSO-865 end */

/*GNSO-904 start */
.google-cse + h3 {
    float: left;
    width: 100%;
    padding-left: 15px;
}
/*GNSO-904 end */
/*GNSO-908 start */
.videowrapper iframe,
.videowrapper object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*GNSO-908 end */
/*GNSO-911 start */
#edit-submit-library {
    padding-top: 0.2rem !important;
}
.page-link {
    margin-left: -4px !important;
    white-space: nowrap;
}
/*GNSO-911 end */
/*GNSO-907 start */
@-moz-document url-prefix() {
  .google-cse .form-type-search {
	width: 83%;	
  }
  /*GNSO-1102 start */
  @media screen and (max-width: 915px) {
    .google-cse .form-type-search{
        width: 200px;
    }
    .google-cse #edit-submit, .google-cse #edit-submit--2 {
        width: 100%;
    }
  }
   /*GNSO-1102 end */
}
@media not all and (min-resolution:.001dpcm) {
  @media {
    .google-cse .form-type-search {
	width: 73%;
  }
}
}
/* GNSO-907 end */

/* comman media query section */
@media all and (max-width: 768px){
    .view-library .form-type-date{
        width: 100%;
    }
}
/* comman media query section end*/

#block-gnso-theme-main-menu{
    padding-left: 0px;
    padding-right: 0
}
.nav-margin {
    padding-right: 0;
}
.view-gnso-hmpg-slideshow .row > div{
    padding: 0;
}
html[dir="rtl"] #page-wrapper {
	text-align: left;
}
html[dir="rtl"] #block-gnso-theme-main-menu {
	/* margin-left: -15px !important; */
    padding-right: 12.5px !important;
}
html[dir="rtl"] #block-acronymhelpersearchblock {
    padding-left: 0;
}
html[dir="rtl"] #acronym-helper-text {
    margin-left: 0; 
}
html[dir="rtl"] .region-page-header {
    margin-left: 38px;
    margin-right: -15px;
    padding-left: 4px;
}
html[dir="rtl"] .google-cse .form-type-search {
    width: 76%;
    padding-right: 0px !important;
    /* padding-left: 5px; */
}
html[dir="rtl"] .js-form-wrapper fieldset.js-form-type-search {
    width: 83.5%;
    float: left;
    margin-left: 15px;
}
html[dir="rtl"] .gsc-selected-option-container {
    max-width: 100%
}
html[lang="ar"] .nav-tabs{
    padding-right: 0;
}
.contextual-region .view-content .views-row, .view-nodetranslationslist .views-row {
    width: auto;
}
.view-lastmodifieddate .view-content .views-row {
    width: 100%;
}
.inner_below_front {
    padding: 0 15px;
}

.search-form {
    width: 100%;
    margin-right: 0px !important;
}
/*GNSO-1086 start*/
.col{
    min-width: 0;
}
/*GNSO-1086 end*/
/*GNSO-1089 start*/
.breadcrumb-item {
    display: -ms-flexbox;
    display: flex;
  }
/*GNSO-1089 end*/
/*GNSO-1088 start*/
@supports (-moz-appearance:none) {
    .google-cse .container-inline {
		width: 98%;
	}
	html[dir="rtl"] .google-cse .container-inline {
		margin-left: -5px;
	}	
}
/*GNSO-1088 end*/
/*GNSO-1090 start*/
@media screen and (max-width: 400px) {
.cust-resp-width div {
	width: 50% !important;
	}
}	
/*GNSO-1090 end*/

/*GNSO-1101 start*/
.table>:not(:first-child) {
    border-top: none;
}
/*GNSO-1101 end*/